


@media only screen and (min-width:220px) and (max-width:767px) {
	
	/*=== comman ======*/
	.container {
    padding-right: 15px;
    padding-left: 15px;
	}
	/*====== Top Header =========*/
	.header_top_left
	{
		margin-left: 0;
		text-align: center;
	}
	.header_top_right
	{
		margin-left: 0;
	}
	.header_right_inner {
    float: none;
    text-align: center;
	}
	.header_top_right p {
    float: none;
    text-align: center;
	}
	.header_right_inner i
	{
		float: none;
	}
	section.sticky{
		position: relative;
		height: auto;
		background: transparent;
	}
	
	/*===== Navigation ======*/
	.navbar-header
	{
		margin-left: 0 !important;
		margin-right: 0 !important;
		background: #fff;
		padding: 7px 7px;
	}
	.navbar-fixed-top
	{
		margin-bottom: 0;
	}
	.navbar-brand
	{
		
	}
	.navbar-fixed-top
	{
		position: static;
	}
	.navbar-nav
	{
		background: #fff;
	}
	.navbar-inverse .navbar-nav > li > a
	{
		color: #000;
	}
	.dropdown-menu > li > a
	{
		color: #000 !important;
	}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
	{
		color: #1da5fc !important;
	}
	
	/*====== FAQ ==========*/
	.faq_right
	{
		border-left: none;
	}
	.financial_panel
	{
		width: auto;
	}
	
	.panel-heading h4 a
	{
		overflow: hidden;
		font-size: 16px;
	}
	.glyphicon-plus
	{
		margin-right: 15px;
		min-height: 45px;
	}
	.panel-title span {
    float: none;
    padding: 0px;
	}
	/*======= Home Contact ===========*/
	.contact_us_cptcha img
	{
		width: auto !important;
		height: auto !important;
	}
	
	/*===== Footer =========*/
	.footer_left ul li
	{
		margin-bottom: 6px;
	}
	.footer_left ul li a
	{
		padding: 0 16px;
	}
	.social_links {
    float: left;
		margin-top: 10px;
	}
	/*===== Video =========*/
	.video_main_box
	{
		margin-bottom: 15px;
	}
	/*==== Conact form =====*/
	.contact_us_left {
    width: 100%;
    margin-bottom: 25px;
	}
	.contact_us_right {
    width: 100%;
}
	

}
@media only screen and (min-width:220px) and (max-width:319px) {
	
		/*===== Guid Page ====*/
		li.pdf-loop
		{
			width: 100% ;
			margin-bottom: 10px;
		}
}


@media only screen and (min-width:320px) and (max-width:479px) {
	
	/*===== Guid Page ====*/
		li.pdf-loop
		{
			width: 100% ;
			margin-bottom: 10px;
		}
	
}
	
	
@media only screen and (min-width:480px) and (max-width:767px) {
	

		/*===== Guid Page ====*/
		li.pdf-loop
		{
			width: 50% ;
			min-height: 400px;
		}
	
}



@media only screen and (min-width:768px) and (max-width:991px) {

	/*=== comman ======*/
	.container {
    padding-right: 15px;
    padding-left: 15px;
	}
		/*====== Top Header =========*/
	.header_top_left
	{
		margin-left: 0;
		
	}
	.header_top_right
	{
		margin-left: 0;
	}
	
	
	/*===== Navigation ======*/
	.navbar-brand > img
	{
		width: 80%;
	}
	.navbar-inverse .navbar-nav > li > a
	{
		font-size: 10px;
		padding: 16px 3px;
	}
	
}








/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


@media (min-width:992px) and (max-width:1199px) {

	
	
}

	
/********************@media only screen and (min-width:1201px)********************/

	

/********************@media only screen and (min-width:1201px)********************/
.navbar-inverse .navbar-toggle
{
	border: 1px solid #469dd6 !important;
	background: #469dd6 !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-default .navbar-toggle:hover
{
	border: 1px solid #1e3d7c;
}
.navbar-inverse .navbar-toggle:hover, .navbar-default .navbar-toggle:focus
{
	background: #1e3d7c;
	color: #fff !important;
}
.navbar-inverse .navbar-toggle:hover .icon-bar
{
	background-color: #fff;
}
.navbar-inverse .navbar-toggle .icon-bar
{
	background-color: #fff;
}